RME 4.3.1 device upgrade

Answered Question
Jun 9th, 2010
User Badges:

HI


Can anyone please help me getting RME  device update to work.

All the files are downloaded but some where during installation it fails. I have just upgraded to  RME 4.3.1.

LMS is installed on Solaris.

I have tried reinstalling RME, and installing device packages with PSUCli.sh, seems like it's some dependence problem?!

Attachment: 
Correct Answer by Joel Monge about 6 years 11 months ago

The problem you are seeing seems related to a recent circular dependancy discovered on two packages which is affecting RME 4.3.1.  Your psu.log shows you upgrading these packages.  New packages are expected to be posted soon, but the fastest fix for this is to have TAC provide you an up to date package repository.

  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 5 (1 ratings)
Loading.
Correct Answer
Joel Monge Wed, 06/09/2010 - 07:04
User Badges:
  • Cisco Employee,

The problem you are seeing seems related to a recent circular dependancy discovered on two packages which is affecting RME 4.3.1.  Your psu.log shows you upgrading these packages.  New packages are expected to be posted soon, but the fastest fix for this is to have TAC provide you an up to date package repository.

mbilgrav Tue, 06/15/2010 - 05:55
User Badges:

I had same problem but today I could update RME  4.3.1 packages on my test system

Delete any files you have in PSU download folder and re-download the packeges from CCO

Also please verify that you have MDF1.41 installed prior to RME update


HTH

Actions

This Discussion